sensor_dht22_measurement_t Struct Reference

measurement returned by sensor More...

## Data Fields

float | humidity
| relative humidity in RH (0-100)
float | temperature
| temperature in °C (-40-80)

## Detailed Description

measurement returned by sensor

Definition at line 27 of file sensor_dht22.h.

The documentation for this struct was generated from the following file:

- lib/sensor_dht22.h